/*
Theme Name: FREEZ2020RETAIL
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */






#order_review,
#order_review_heading { padding-left: 0px !important; padding-right: 0px !important; }
.woocommerce button.button.alt { color: white !important; }




@media only screen and (max-width: 600px) {

#temporaryformobile { position: absolute !important; top: 0px !important; left: 0px !important; width: 100% !important; height: 100% !important; background-color: black !important;}
}




























.prodselector { min-width: 90px !important; max-width: 140px !important; width: 140px !important; display: inline-block !important;}



.prodselector { min-width: 90px !important; max-width: 140px !important; width: 140px !important; display: inline-block !important;}




.woocommerce select { padding-top: 2px !important; padding-bottom: 2px !important; }
.form-group label { font-size: .8em !important; }
.wpv-reset-trigger { padding-top: 2px !important; border-radius: 8px !important; padding-bottom: 2px !important; }
form input[type="text"],
#fsearch { background-color: white !important; }

.reset_variations { display: none !important; }
.allcaps  { text-transform: uppercase !important; }
.left30 { margin-left: 30px !important; }
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4 { padding-left: 0px !important; padding-right: 4px !important; }





.form-control { padding-left: 3px !important; padding-right: 3px !important; font-size: 14px !important; }

























/*Layouts css goes here*/

/* Property filtering*/

.filter-list {
    margin-bottom: 30px;
}

.filter-list [class*=col-xs] {
    padding: 0 5px;
}

.filter-list [class*=col-xs]:first-child {
    padding-left: 15px;
}

.filter-list [class*=col-xs]:last-child {
    padding-right: 15px;
}

.filter-list .search-header h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    color: white;
    font-size: 1.7em;
}

.filter-list .search-more {
    padding-top: 20px;
}
.filter-list .form-inline div.checkbox {
  padding: 1px 3px;
}


.filter-list label {
    font-weight: normal;
    font-size: .9em;
    margin: 0;
}

.filter-list .search-header:after {
    content: "";
    border-width: 10px;
    border-style: solid;
    border-color:  var(--primary-color) transparent transparent transparent;
    height: 1px;
    width: 1px;
    position: absolute;
    bottom: -19px;
    right: 50%;
    margin-left: -10px;
    z-index: 1;
}

@media (min-width: 768px) {
    .filter-list .search-header:after {
        border-color: transparent transparent transparent  var(--primary-color);
        bottom: auto;
        top: 50%;
        right: -19px;
        margin-left: 0;
        margin-top: -10px;
    }
}

/* Property slider + Single property image header */
.property-slider,
.property-header {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 500px;
    position: relative;
}

.property-slider:before,
.property-header:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(138, 138, 138, 0) 30%, rgba(255, 255, 255, 0) 100%);
}

.slider-content {
    margin-top: 10%;
}

.slider-header {
    padding: 10px 15px;
    margin: 0
}

.slider-info {
    padding: 15px;
    background: rgba(255, 255, 255, 0.8);
}

.slider-info h3 {
    margin-top: 0;
}

.property-slider-pagination {
    margin-top: -45px;
    z-index: 10;
    position: relative;
}

@media (max-width: 760px) {
    .property-header {
        height: 250px;
        font-size: .5em;
    }

}

.property-header h1,
.property-header .info {
    text-shadow: 0px 0px 1em #000, 1px 1px 0.2em rgba(0, 0, 0, 0.6), -1px -1px 0.2em rgba(0, 0, 0, 0.6);
    color: #fff;

}

.property-header h1 {
    margin: 10% 0 0 10%;
    font-size: 4em;
}

.property-header .info {
    font-size: 2em;
    margin: 10px 0 0 10%;
}

@media (min-width: 768px) {
    .filter-list .search-header {
        width: 90%;
        min-height: 130px;
        text-align: left;
    }
}

.filter-list .search-header {
  background-color:  var(--primary-color);
    padding: 15px;
    color: #fff;
    position: relative;
    text-align: center;
}

.filter-list .search-header p {
    color: #fff;
}

/* Single Property Content */
.property-content,
.property-features,
.property-map {
    margin-top: 50px;
}

.property-header,
.property-gallery {
    margin-bottom: 50px;
}

.property-features li {
    display: inline-block;
    width: 190px;
    padding-right: 2.14285714em;
}

.property-details .property-detail {
    display: inline-block;
    padding: 5px 10px;
}


/******************************************************
	COLORS
*******************************************************/
:root {
  	--primary-color: #DB5800;
    --house-color: #DB5800;
    --apartment-color: #DEB510;
    --land-color: #3CBEFE;
    --office-color: #4D4DCC;
}

.bg-primary {
	color: #fff;
  	background-color: var(--primary-color);
}
.text-primary,
.home .pagination > li > a
{
	color: var(--primary-color);
}
.border-primary {
    border-color:  var(--primary-color);
}
input[type="submit"],
.btn-primary,
.pagination-dots > li > a:hover,
.pagination-dots > .active-dot > a,
.pagination span {
    background-color:  #20b3b7 !important;
    border-color:  #20b3b7 !important;
    color: #fff;
}

/* House - Color */

#menu-main-menu .menu-item-object-house a:hover,
#menu-main-menu .current-menu-item.menu-item-object-house a,
#primary-menu .menu-item-object-house a:hover,
#primary-menu .current-menu-item.menu-item-object-house a,
#menu-main-menu-french .menu-item-object-house a:hover,
#menu-main-menu-french .current-menu-item.menu-item-object-house a,
#primary-menu-french .menu-item-object-house a:hover,
#primary-menu-french .current-menu-item.menu-item-object-house a,
.post-type-archive-house .bg-primary,
.single-house .bg-primary,
.post-type-archive-house .filter-list .search-header {
    background-color:  var(--house-color); !important
}

.post-type-archive-house .text-primary,
.post-type-archive-house a,
.single-house .text-primary,
.single-house a,
.post-type-archive-house .pagination li a {
    color:  var(--house-color);
}

.post-type-archive-house .border-primary,
.single-house .border-primary {
    border-color:  var(--house-color);
}

.post-type-archive-house input[type="submit"],
.post-type-archive-house .btn-primary,
.home .btn-primary,
.single-house input[type="submit"],
.single-house .btn-primary,
.post-type-archive-house .pagination-dots > li > a:hover,
.post-type-archive-house .pagination-dots > .active-dot > a,
.post-type-archive-house .pagination span {
    background-color:  var(--house-color) !important;
    border-color:  var(--house-color) !important;
    color: #fff;
}

.post-type-archive-house .filter-list .search-header:after {
    border-color: var(--house-color) transparent transparent transparent;
}

@media (min-width: 768px) {
    .post-type-archive-house .filter-list .search-header:after {
        border-color: transparent transparent transparent var(--house-color);
    }
}
/* Apartment - Color */
#menu-main-menu .menu-item-object-apartment a:hover,
#menu-main-menu .current-menu-item.menu-item-object-apartment a,
#menu-main-menu-french .menu-item-object-apartment a:hover,
#menu-main-menu-french .current-menu-item.menu-item-object-apartment a,
#primary-menu .menu-item-object-apartment a:hover,
#primary-menu .current-menu-item.menu-item-object-apartment a,
#primary-menu-french .menu-item-object-apartment a:hover,
#primary-french .current-menu-item.menu-item-object-apartment a,
.post-type-archive-apartment .bg-primary,
.single-apartment .bg-primary,
.post-type-archive-apartment .filter-list .search-header {
    background-color: var(--apartment-color) !important
}

.post-type-archive-apartment .text-primary,
.post-type-archive-apartment a,
.single-apartment .text-primary,
.single-apartment a,
.post-type-archive-apartment .pagination li a {
    color: var(--apartment-color);
}

.post-type-archive-apartment .border-primary,
.single-apartment .border-primary {
    border-color: var(--apartment-color);
}

.post-type-archive-apartment input[type="submit"],
.post-type-archive-apartment .btn-primary,
.single-apartment input[type="submit"],
.single-apartment .btn-primary,
.post-type-archive-apartment .pagination-dots > li > a:hover,
.post-type-archive-apartment .pagination-dots > .active-dot > a,
.post-type-archive-apartment .pagination span {
    background-color: var(--apartment-color) !important;
    border-color: var(--apartment-color) !important;
    color: #fff;
}

.post-type-archive-apartment .filter-list .search-header:after {
    border-color: var(--apartment-color) transparent transparent transparent;
}

@media (min-width: 768px) {
    .post-type-archive-apartment .filter-list .search-header:after {
        border-color: transparent transparent transparent var(--apartment-color);
    }
}

/* Land - Color */
#menu-main-menu .menu-item-object-land a:hover,
#menu-main-menu .current-menu-item.menu-item-object-land a,
#menu-main-menu-french .menu-item-object-land a:hover,
#menu-main-menu-french .current-menu-item.menu-item-object-land a,
#primary-menu .menu-item-object-land a:hover,
#primary-menu .current-menu-item.menu-item-object-land a,
#primary-menu-french .menu-item-object-land a:hover,
#primary-menu-french .current-menu-item.menu-item-object-land a,
.post-type-archive-land .bg-primary,
.single-land .bg-primary,
.post-type-archive-land .filter-list .search-header {
    background-color: var(--land-color) !important
}


.post-type-archive-land .text-primary,
.post-type-archive-land a,
.single-land .text-primary,
.single-land a,
.post-type-archive-land .pagination li a {
    color: var(--land-color);
}

.post-type-archive-land .border-primary,
.single-land .border-primary {
    border-color: var(--land-color);
}

.post-type-archive-land input[type="submit"],
.post-type-archive-land .btn-primary,
.single-land input[type="submit"],
.single-land .btn-primary,
.post-type-archive-land .pagination-dots > li > a:hover,
.post-type-archive-land .pagination-dots > .active-dot > a,
.post-type-archive-land .pagination span {
    background-color: var(--land-color) !important;
    border-color: var(--land-color) !important;
    color: #fff;
}

.post-type-archive-land .filter-list .search-header:after {
    border-color: var(--land-color) transparent transparent transparent;
}

@media (min-width: 768px) {
    .post-type-archive-land .filter-list .search-header:after {
        border-color: transparent transparent transparent var(--land-color);
    }
}

/* Office - Color */
#menu-main-menu .menu-item-object-office a:hover,
#menu-main-menu .current-menu-item.menu-item-object-office a,
#menu-main-menu-french .menu-item-object-office a:hover,
#menu-main-menu-french .current-menu-item.menu-item-object-office a,
#primary-menu .menu-item-object-office a:hover,
#primary-menu .current-menu-item.menu-item-object-office a,
#primary-menu-french .menu-item-object-office a:hover,
#primary-menu-french .current-menu-item.menu-item-object-office a,
.post-type-archive-office .bg-primary,
.single-office .bg-primary,
.post-type-archive-office .filter-list .search-header {
    background-color: var(--office-color) !important
}

.post-type-archive-office .text-primary,
.post-type-archive-office a,
.single-office .text-primary,
.single-office a,
.post-type-archive-office .pagination li a {
    color: var(--office-color);
}

.post-type-archive-office .border-primary,
.single-office .border-primary {
    border-color: var(--office-color);
}

.post-type-archive-office input[type="submit"],
.post-type-archive-office .btn-primary,
.single-office input[type="submit"],
.single-office .btn-primary,
.post-type-archive-office .pagination-dots > li > a:hover,
.post-type-archive-office .pagination-dots > .active-dot > a,
.post-type-archive-office .pagination span {
    background-color: var(--office-color) !important;
    border-color: var(--office-color) !important;
    color: #fff;
}

.post-type-archive-office .filter-list .search-header:after {
    border-color: var(--office-color) transparent transparent transparent;
}

@media (min-width: 768px) {
    .post-type-archive-office .filter-list .search-header:after {
        border-color: transparent transparent transparent var(--office-color);
    }
}

/****************************
Single Agent
**************************/
ul.list-group {
    margin: 0;
}



/*
helper classes
*/
.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.margin-top {margin-top:30px;}

.border-top {margin-top:10px;}
.border-top h3 {margin-bottom:5px}









.nopad .col-sm-12  {padding-right: 0px !important; padding-left: 0px !important; }
.form-group { margin-bottom: 2px !important; }

#top-bar-nav { width: 85% !important; }
.navigation li a i.before { margin-top: -0.07em !important;} 
#menu-freezwholesale { background-color: #303030 !important; }

.l30,
.wcmenucart-toggle-drop_down { margin-left: 30px !important; }

.floatright, #site-navigation-wrap,
.wcmenucart-toggle-drop_down { float: right !important; }
.hidethis { display: none !important; }
.attribute_pa_newsize .select_option_label { min-width: 100px !important; }






#site-header { border-bottom: 2px solid #262626 !important; }

.quantity .plus,
.quantity .minus { width: 30px !important;  }
.woocommerce button.button { padding-left: 5% !important; padding-right: 5% !important; }
.quantity { min-width: 60px !important; }

.pswp__caption__center,
.variations tr .label,
.hidelabel label { display: none !important; }
.titlerow,
.titlerow div,
.titlerow .col-sm-12,
.killpadding div,
.killpadding .col-sm-12,
.killpadding { padding: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }
.XXXdropdown-menu { background-color: #006c91 !important; background-color: #303030 !important;}
.page-header,
.page-header-inner { display: none !important; }

.titlerow { background-color: #f0f9f6 !important; border-top: 1px solid #f8f8f8 !important; border-bottom: 1px solid #f8f8f8 !important; padding-top: 6px !important; padding-bottom: 6px !important; text-align: center !important; }
.titlerow h2 { margin-bottom: 0px !important; }

li.product-type-variable td  {
	float: left;
}

#main li.product input {
	float: none;
}



.contactus { border: 3px dotted white !important; margin-top: 4px !important; margin-bottom: 4px !important;  padding: 0px !important;}		































.row { float: left; width: 100% !important; }
.XZcontainer { max-width: 100% !important; width: 100% !important;}















.tinylabel { font-weight: bold; color: black !important; font-size: 10px !important; letter-spacing: 1px !important; width: 100%; }
.gridthumb img { max-width: 100px !important; }
.gridthumb { max-height: 100px !important; height: 100px !important; float: left !important; }
.gridboxframe { float: left; border: 1px solid #eee; padding: 4px !important; margin-bottom: 4px; !important; width: 100% !important; }
.prodtitle { font-size: 1.5em !important; }